/* Theme: Woom Divi Child
 * Author: MZ Creative Studio
 * Author URI: https://www.mzcreativestudio.com
 */

/*-- Start --*/
.container {
	width: 100%;
}
a, .opal-promo-box .et_pb_module.et_pb_blurb:before {
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.et_pb_row {
	width: 87%;
}
.centered {
    text-align: center;
}
.opal-promo-box .et_pb_blurb_content .et_pb_module_header {
    background-color: white;
    padding: 12px 16px 12px 16px;
    font-size: 12px;
    line-height: 1.5em;
    text-transform: uppercase;
    letter-spacing: 2px;
    max-width: 50%;
    margin: 0 auto;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.25);
    -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,.25);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.25);
}
.opal-promo-box .et_pb_module.et_pb_blurb:before {
    content: '';
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.opal-promo-box .et_pb_module.et_pb_blurb:hover:before {
	background-color: transparent;
}
.wpcf7-form p label {
    width: 100%;
    font-size: 0.8125rem;
    font-weight: 600;
    text-transform: uppercase;
}
.wpcf7-form input.wpcf7-form-control {
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    border:1px solid #ddd;
    margin-top: .2rem;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.wpcf7-form textarea.wpcf7-form-control {
    width: 100%;
    min-height: 150px;
    padding: 6px 12px;
    border:1px solid #ddd;
    margin-top: .2rem;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.wpcf7-form input.wpcf7-form-control:focus, .wpcf7-form input.wpcf7-form-control:active {
    border-color: #111;
}
.wpcf7-form input.wpcf7-submit {
    height: 47px;
    text-transform: uppercase;
    cursor: pointer;
    padding:0;
    font-weight: 700;
    outline: none;
    box-shadow: none;
    background-color: #111;
    border:1px solid #111;
    color: #fff;
}
.wpcf7-form input.wpcf7-submit:hover {
    background-color: transparent;
    color: #111;
}
span.edit-link a {
    border: 1px solid #111;
    font-size: 0.75rem;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #fff;
    color: #111;
    padding: 10px 20px;
}
span.edit-link a:hover {
    background-color: #111 !important;
    color: #fff;
}
.mzcs-opal-mobile-subscribe {
    text-align: center;
}
.mzcs-opal-mobile-subscribe h3 {
    font-family: inherit;
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
}
.mzcs-opal-mobile-subscribe span {
    display: inline-block;
    width: 100%;
    font-size: 0.9286rem;
    margin-top: 5px;
    color: #999;
}
.mzcs-opal-mobile-subscribe form {
    margin-top: 30px;
    text-align: center;
}
.mzcs-opal-mobile-subscribe form label {
    display: none;
}
.mzcs-opal-mobile-subscribe form input[type="email"] {
    display: inline-block;
    height: 50px;
    width: 100%;
    max-width: 260px;
    font-size: 0.9286rem;
    text-align: center;
    padding: 12px 15px;
    border: 1px solid #d4d4d4;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.mzcs-opal-mobile-subscribe form input[type="email"]:focus {
    border-color: #111;
}
.mzcs-opal-mobile-subscribe form input[type="submit"] {
    display: inline-block;
    height: 41px;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    border: 1px solid #111;
    background-color: #111;
    color: #fff;
    cursor: pointer;
    outline: none;
    padding: 0 50px;
    margin-top: 5px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.mzcs-opal-mobile-subscribe form input[type="submit"]:hover {
    background-color: #fff;
    color: #111;
}
/*Post Pagination*/
.pagination .nav-links {
    display: -ms-flexbox;
    display: flex;
}
.pagination .nav-links > * {
    width: 35px;
    height: 35px;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    line-height: 33px;
    color: #111;
    background-color: transparent;
    border: 2px solid transparent;
    margin-right: 2px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.pagination .nav-links > a:hover {
    border-color: #111;
}
.pagination .nav-links .dots {
    background-color: transparent;
    line-height: 26px;
}
.pagination .nav-links .dots:hover {
    border-color: transparent;
}
.pagination .nav-links .current {
    background-color: #111;
    border-color: transparent!important;
    color: #fff;
}
.widget_text p {
    font-size: 0.9286rem;
    line-height: 1.4;
}
/*Social Widget*/
.mzcs-opal-social-media ul li {
    display: inline-block;
    width: 100%;
    margin-bottom: 2px;
}
.mzcs-opal-social-media ul li a {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 38px;
    line-height: 38px;
    color: #fff;
}
.mzcs-opal-social-media ul li a:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.mzcs-opal-social-media ul li a:hover:before {
    background-color: rgba(255, 255, 255, 0.2);
}
.mzcs-opal-social-media ul li a > * {
    position: relative;
    z-index: 1;
}
.mzcs-opal-social-media ul li a div {
    font-size: 0.7143rem;
    font-weight: 600;
    text-transform: uppercase;
    border-left:1px solid rgba(255, 255, 255, 0.2);
    padding-left: 20px;
}
.mzcs-opal-social-media ul li a span {
    font-size: 0.7143rem;
    font-weight: 600;
    text-transform: uppercase;
    padding-right: 20px;
}
.mzcs-opal-social-media ul li a.snapchat-bg {
    color: #111;
}
.mzcs-opal-social-media ul li a.snapchat-bg div {
    border-color: rgba(0, 0, 0, 0.05);
}
.mzcs-opal-social-media ul li .facebook-bg {
    background-color: #3b579d;
}
.mzcs-opal-social-counter .mzcs-opal-sc-counter-1 li .facebook, .mzcs-opal-social-counter .mzcs-opal-sc-counter-2 li .facebook, .mzcs-opal-social-share .facebook:hover, .mzcs-opal-footer-social .facebook:hover {
    color: #3b579d;
}
.mzcs-opal-social-media ul li .twitter-bg {
    background-color: #00aced;
}
.mzcs-opal-social-counter .mzcs-opal-sc-counter-1 li .twitter, .mzcs-opal-social-counter .mzcs-opal-sc-counter-2 li .twitter, .mzcs-opal-social-share .twitter:hover, .mzcs-opal-footer-social .twitter:hover {
    color: #00aced;
}
.mzcs-opal-social-media ul li .google-bg {
    background-color: #ea4335;
}
.mzcs-opal-social-counter .mzcs-opal-sc-counter-1 li .google, .mzcs-opal-social-counter .mzcs-opal-sc-counter-2 li .google, .mzcs-opal-social-share .google:hover, .mzcs-opal-footer-social .google:hover {
    color: #ea4335;
}
.mzcs-opal-social-media ul li .pinterest-bg {
    background-color: #cb1f27;
}
.mzcs-opal-social-share .pinterest:hover, .mzcs-opal-footer-social .pinterest:hover {
    color: #cb1f27;
}
.mzcs-opal-social-media ul li .youtube-bg {
    background-color: #f00;
}
.mzcs-opal-social-counter .mzcs-opal-sc-counter-1 li .youtube, .mzcs-opal-social-counter .mzcs-opal-sc-counter-2 li .youtube, .mzcs-opal-footer-social .youtube:hover {
    color: #f00;
}
.mzcs-opal-social-media ul li .vimeo-bg {
    background-color: #45bbff;
}
.mzcs-opal-social-counter .mzcs-opal-sc-counter-1 li .vimeo, .mzcs-opal-social-counter .mzcs-opal-sc-counter-2 li .vimeo, .mzcs-opal-footer-social .vimeo:hover {
    color: #45bbff;
}
.mzcs-opal-social-media ul li .instagram-bg {
    background-color: #bc2a8d;
}
.mzcs-opal-social-counter .mzcs-opal-sc-counter-1 li .instagram, .mzcs-opal-social-counter .mzcs-opal-sc-counter-2 li .instagram, .mzcs-opal-footer-social .instagram:hover {
    color: #bc2a8d;
}
.mzcs-opal-social-media ul li .linkedin-bg {
    background-color: #007bb6;
}
.mzcs-opal-social-share .linkedin:hover, .mzcs-opal-footer-social .linkedin:hover {
    color: #007bb6;
}
.mzcs-opal-social-media ul li .snapchat-bg {
    background-color: #fffc00;
}
.mzcs-opal-footer-social .snapchat:hover {
    color: #fffc00;
}
.mzcs-opal-social-media ul li .tumblr-bg {
    background-color: #35465d;
}
.mzcs-opal-footer-social .tumblr:hover {
    color: #35465d;
}
.mzcs-opal-social-media ul li .foursquare-bg {
    background-color: #fc4575;
}
.mzcs-opal-footer-social .foursquare:hover {
    color: #fc4575;
}
.mzcs-opal-social-media ul li .stumbleupon-bg {
    background-color: #eb4924;
}
.mzcs-opal-footer-social .stumbleupon:hover {
    color: #eb4924;
}
.mzcs-opal-social-media ul li .flickr-bg {
    background-color: #f40083;
}
.mzcs-opal-footer-social .flickr:hover {
    color: #f40083;
}
.mzcs-opal-social-media ul li .soundcloud-bg {
    background-color: #ff5500;
}
.mzcs-opal-footer-social .soundcloud:hover {
    color: #ff5500;
}
.mzcs-opal-social-media ul li .spotify-bg {
    background-color: #1ed760;
}
.mzcs-opal-footer-social .spotify:hover {
    color: #1ed760;
}
.mzcs-opal-social-media ul li .dribbble-bg {
    background-color: #ea4c89;
}
.mzcs-opal-footer-social .dribbble:hover {
    color: #ea4c89;
}
.mzcs-opal-social-media ul li .deviantart-bg {
    background-color: #01d13c;
}
.mzcs-opal-footer-social .deviantart:hover {
    color: #01d13c;
}
.mzcs-opal-social-media ul li .behance-bg {
    background-color: #005cff;
}
.mzcs-opal-footer-social .behance:hover {
    color: #005cff;
}
.mzcs-opal-social-media ul li .vk-bg {
    background-color: #45668e;
}
.mzcs-opal-footer-social .vk:hover {
    color: #45668e;
}
.mzcs-opal-social-media ul li .rss-bg {
    background-color: #ff9900;
}
.mzcs-opal-footer-social .rss:hover {
    color: #ff9900;
}
.mzcs-opal-social-media ul li .yelp-bg {
    background-color: #d9252e;
}
.mzcs-opal-footer-social .yelp:hover {
    color: #d9252e;
}
.mzcs-opal-social-media ul li a i {
    width: 45px;
    text-align: center;
}
.mzcs-opal-social-media ul li a span {
    margin-left: auto;
}
/*Widget Defaults*/
.widget_search form {
    position: relative;
}
.widget_search input, .widget_archive select, .widget_categories select, .textwidget select {
    width: 100%;
    height: 40px;
    font-size: 0.9286rem;
    padding: 12px 15px;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.widget_archive select, .widget_categories select {
    padding:0 15px;
}
.widget_search input:focus {
    border-color: #111;
}
.widget_search button {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    border:0;
    background-color: transparent;
    color: #111;
    cursor: pointer;
    padding:0;
    outline: none;
}
.widget_archive ul li, .widget_categories ul li, .widget_pages ul li, .widget_meta ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_rss ul li {
    position: relative;
    display: inline-block;
    width: 100%;
    padding:5px 0;
    font-size: 0.9286rem;
    color: #999;
}
.widget_nav_menu ul li a {
    position: relative;
    padding:5px 0;
    font-size: 0.9286rem;
    color: #111;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.widget_categories > ul > li > ul, .widget_categories > ul > li > ul > li > ul, .widget_pages > ul > li > ul, .widget_pages > ul > li > ul > li > ul, .widget_nav_menu .menu > li > ul, .widget_nav_menu .menu > li > ul > li > ul {
    padding-left: 20px;
}
.widget_categories ul li ul li:last-child, .widget_pages ul li:last-child {
    padding-bottom: 0;
}
.widget_archive ul li:before, .widget_categories ul li:before, .widget_pages ul li:before, .widget_meta ul li:before, .widget_recent_comments ul li:before, .widget_recent_entries ul li:before, .widget_rss ul li:before, .widget_nav_menu ul li a:before, .footer-widget .widget_categories > ul > li > a:before {
    content: '\f054';
    font-family: 'FontAwesome';
    margin-right: 10px;
	font-size: 0.8rem;
}
.widget_archive ul li a, .widget_categories ul li a, .widget_pages ul li a, .widget_meta ul li a, .widget_recent_comments ul li a, .widget_recent_entries ul li a, .widget_rss ul li a {
    font-weight: 500;
    color: #111;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#commentform input[type=email], 
#commentform input[type=text], 
#commentform input[type=url], 
#commentform textarea {
	background-color: #fff;
    width: 100%;
	font-size: 16px;
}
a#cancel-comment-reply-link {
    font-size: 14px;
    display: block;
    padding-top: 20px;
    color: black;
    margin-left: -7px;
    font-weight: bold;
    letter-spacing: 0.04em;
    text-decoration: underline;
}
.widget_archive ul li a, .widget_categories ul li a {
    margin-right: 10px;
}
.widget_tag_cloud a {
    font-weight: 600;
    color: #111;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.widget_archive ul li:hover:before, .widget_categories ul li:hover:before, .widget_pages ul li:hover:before, .widget_meta ul li:hover:before, .widget_recent_comments ul li:hover:before, .widget_recent_entries ul li:hover:before, .widget_rss ul li:hover:before, .widget_nav_menu ul li:hover:before {
    color: #e016c8;
}
.widget_rss .mzcs-opal-title img {
    display: inline-block;
    margin-right: 10px;
    margin-top: -3px;
}
.widget_rss .mzcs-opal-title a {
    color: #111;
}
.widget_rss .rss-date {
    width: 100%;
    display: block;
    font-size: 0.7857rem;
    text-transform: uppercase;
    margin: 8px 0;
}
.widget_rss .rsswidget {
    font-weight: 600;
}
.about-text-widget img {
    padding: 0px;
    border-radius: 50%;
    margin-bottom: 5px;
}
.about-text-widget p {
    text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}
.about-text-widget #about-image {
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.about-text-widget .about-btn a {
	color: white;
    background: #111111;
    text-transform: uppercase;
    padding: 10px 25px;
    font-weight: bold;
    letter-spacing: 2px;
    display: inline-block;
    margin-top: 10px;
    font-size: 13px;
}
.about-text-widget .about-btn a:hover,
.about-text-widget .about-btn a:active {
	background: #e016c8;
}
.about-img-bg {
    width: 250px;
    height: 250px;
    margin: 0 auto 25px auto;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
#wp-calendar {
    width: 100%;
}
#wp-calendar > caption {
    caption-side: top;
    font-size: 0.8571rem;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background-color: #111;
}
#wp-calendar thead tr {
    background-color: #f8f8f8;
}
#wp-calendar thead th {
    font-weight: 700;
}
#wp-calendar tbody tr~tr {
    border-top:1px solid #eee;
}
#wp-calendar tbody td~td {
    border-left: 1px solid #eee;
}
#wp-calendar thead th, #wp-calendar tbody td {
    font-size: 0.8571rem;
    color: #111;
    text-align: center;
    padding: 10px 0;
}
#wp-calendar tfoot td#next, #wp-calendar tfoot td#prev {
    padding: 10px 0 10px 15px;
    font-size: 0.9286rem;
    font-weight: 600;
    text-transform: uppercase;
}
#wp-calendar a {
    color: #111;
}
#reply-title {
    margin-bottom: 20px;
}
#reply-title a {
    color: #111;
}
#reply-title > a {
    position: relative;
    font-weight: 700;
}
#reply-title > a:before {
    content: '-';
    margin-right: 10px;
    margin-left: 3px;
    font-weight: 300;
}
#reply-title small {
    font-size: 60%;
    margin-left: 5px;
}
.comment-form-author {
    float: left;
    width: 49%;
}
.comment-form-email {
    float: right;
    width: 49%;
}
/*--Pages--*/
button.mfp-close {
    top: -35px !important;
    opacity: 0.5 !important;
    font-size: 25px !important;
    right: 0px !important;
    padding-right: 0px !important;
}
button.mfp-close:hover {
    opacity: 1 !important;
}
.split-content-span {
    font-weight: 300;
    font-size: 25px;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.mzcs-valign-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#sb_instagram #sbi_images .sbi_item:nth-child(even) {
    margin-top: 30px !important;
}
/*--Header--*/

.et_header_style_centered #top-menu > li > a {
    padding-bottom: 20px;
}
#top-menu li.mega-menu li > a {
    text-align: center;
}
#top-menu li.mega-menu > ul > li > a {
	width: 100%;
}
#top-header #et-info {
    width: 100%;
}
#top-header .et-social-icons {
	float: right;
}
.et-fixed-header .et_search_form_container {
    margin-top: -22px;
}
input.et-search-field {
    text-transform: none !important;
}
/*--Pages Header--*/
section.et_pb_module.et_pb_fullwidth_header:before {
    content: '';
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
/*--Responsive Mobile Menu--*/
#main-header .et_mobile_menu li ul.sub-menu {
    display: none !important;
}
#mobile_menu .menu-item-has-children.active ul.sub-menu {
    display: block !important;
}
#mobile_menu .menu-item-has-children{
    position: relative;
}
#mobile_menu .menu-item-has-children > a{
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span{
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #222222;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "\4d";
}
#mobile_menu .menu-item-has-children.active > a + span {
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    -webkit-transform: rotate(46deg);
    -moz-transform: rotate(46deg);
    -o-transform: rotate(46deg);
    -ms-transform: rotate(46deg);
    transform: rotate(46deg);
}
/*--Mega Menu--*/
#top-menu li .menu-item-has-children>a:first-child {
    font-size: 120%;
    border-bottom: 1px solid rgba(255,255,255,0.1) !important;
    text-transform: uppercase !important;
    margin-bottom: 1em;
    padding: 0 0.4em 1em 0.4em;
    margin-right: 1em;
}
#top-menu li.mega-menu.mega-menu-parent li li > a {
    padding: 0.5em;
}
#top-menu li.mega-menu.mega-menu-parent li li, 
#top-menu li.mega-menu.mega-menu-parent li > a {
    font-weight: normal;
    text-transform: none;
    line-height: 15px;
}

/*--Toogle--*/
.et_pb_toggle{
    margin-bottom: 15px !important;
}
.et_pb_toggle:last-child{
    margin-bottom: 0px;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
    color: #ccc !important;
}
/*--Single Blog + Shop buttons--*/
.single-post .entry-content h2, 
.single-post .entry-content h3, 
.single-post .entry-content h4, 
.single-post .entry-content h5 {
    line-height: 2rem;
}
.single-post .entry-content p, 
.about-text-widget p {
    font-size: 1rem;    
	letter-spacing: 0.01rem;
}
.single-post .entry-content p { 
	line-height: 1.8rem;
}
.about-text-widget p {
    line-height: 1.5rem;
}
.single-post #main-content .container:before,
.archive.category #main-content .container:before {
    background: none;
}
.single-post .container {
    width: 100%;
}
.single-post .et_post_meta_wrapper .entry-title, 
.single-post .et_post_meta_wrapper .post-meta {
    text-align: center;
}
.single-post .et_post_meta_wrapper .entry-title {
    padding-bottom: 20px !important;
}
.single-post .et_post_meta_wrapper .post-meta {
	padding-bottom: 30px !important;
}
blockquote {
    border: 0;
    font-style: italic;
    letter-spacing: 0.01rem;
}
blockquote p {
    margin-left: 40px;
}
blockquote:before {
    content: '\f10d';
    font-family: 'FontAwesome';
    position: absolute;
    font-size: 25px;
	margin-top: 8px;
}
.opal-fullwidth-blog article.et_pb_post {
    margin-bottom: 20px;
}
.et_pb_post .post-meta {
    font-weight: bold;
}
.et_pb_post .post-meta span, 
.et_pb_post .post-meta a {
    font-style: italic;
}
.et_pb_blog_grid .et_pb_post {
    margin-top: 30px;
    padding: 0;
}
.et_pb_blog_grid .et_pb_image_container {
    margin-bottom: 0;
}
.et_pb_blog_grid .et_pb_image_container img {
    padding: 0 20px;
}
.et_pb_blog_grid article {
    margin-top: 0 !important;
}
article.et_pb_post, 
.et_pb_blog_grid .et_pb_image_container,
.et_pb_post .entry-featured-image-url, 
.mzcs-zoom-effect {
    overflow: hidden;
}
.et_pb_blog_grid article.et_pb_post .et_pb_image_container img,
.et_pb_post a img, .mzcs-zoom-effect img {
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    transition: .4s ease-out;
    width: 100%;
}
.mzcs-zoom-effect {
	position: relative;
}
.et_pb_blog_grid article.et_pb_post .et_pb_image_container img,
article.et_pb_post a img, 
.mzcs-zoom-effect img {
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.et_pb_blog_grid article.et_pb_post:hover .et_pb_image_container img,
.mzcs-zoom-effect:hover img, article.et_pb_post:hover a img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
article.et_pb_post.format-gallery:hover a img {
    transform: none !important;
}
.et_pb_module .et_pb_post .entry-featured-image-url {
    margin-bottom: 0px;
}
.category .et_pb_post .et_pb_slider, 
.search .et_pb_post .et_pb_slider {
    margin-bottom: 30px !important;
}
.et_pb_module .et_pb_post .entry-title {
    padding-top: 40px;
    padding-bottom: 12px;
}
.et_pb_module .et_pb_post .post-content {
    padding-top: 20px;
    padding-bottom: 30px;
}
.et_pb_row .et_pb_blog_grid .et_pb_post .et_pb_slide {
    min-height: 260px;
}
.et_pb_row .et_pb_blog_grid .column.size-1of3 .et_pb_post .et_pb_slide {
    min-height: 229px;
}
.et_pb_post > .et_pb_slider, 
.et_pb_blog_grid .et_pb_post .et_pb_slider {
    margin-bottom: 0px;
}
.format-gallery .et_pb_slider:hover .et-pb-arrow-prev {
    left: 15px;
}
.format-gallery .et_pb_slider:hover .et-pb-arrow-next {
    right: 15px;
}
.single-post .et_post_gallery .et_gallery_item {
    width: 31.353%;
    margin: 0 2.47% 2.47% 0;
}
.single-post .et_post_gallery .et_gallery_item:nth-child(3n) {
	margin-right: 0;
}
.wp-caption {
	padding: 8px !important;
}
#comment-wrap {
    padding: 30px;
    background-color: #fcfcfc;
    margin-top: 40px;
}
#commentform {
	padding-bottom: 0px;
}
.comment-reply-link,
.woocommerce-Tabs-panel input[type="submit"],
#commentform .et_pb_button{
    color: #222222 !important;
    font-size: 14px !important;
    font-weight: 600;
    border: 2px solid #222222 !important;
    padding: 7px 16px !important;    
}
.comment-reply-link:hover,
.woocommerce-Tabs-panel input[type="submit"]:hover,
#commentform .et_pb_button:hover {
    color: #ffffff !important;
    background: #222222 !important;
    border: 2px solid #222222 !important;
}
.comment-reply-link:after{
    content: "" !important;
    display: none;
}
.comment-reply-link,.comment-reply-link:hover{
    border: 0px solid #000 !important;
    padding: 4px 12px;
}
.widgettitle {
    text-align: center;
    font-size: 14px !important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.2px;
	background-color: #e016c8;
    color: white;
    padding: 15px;
    margin-top: 0;
	margin-bottom: 25px;
}
.tagcloud {
    float: left;
    position: relative;
    width: 100%;
}
.opal-pb-details {
    margin-top: 40px;
    overflow: hidden;
	display: block;
}
blockquote {
    padding: 15px;
    margin: 15px;
}
/* Pin it icon on Post Image */
a.opal-pinterest {
    background: #c8232c;
}
.pin-share-post-overlay .opal-pin-overlay {
    width: 45px;
    height: 45px;
    line-height: 48px;
    border-radius: 50%;
    text-align: center;
    background: #C92228;
    color: #fff;
}
.pin-share-post-overlay {
    position: absolute;
    padding: 0px;
    top: 180px;
    left: 10px;
    color: #fff;
    opacity: 0;
    overflow: hidden;
    content: '';
	z-index: 99;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.et_pb_post .et_post_meta_wrapper:hover .pin-share-post-overlay {
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
/* Pin it + Share */
.opal-pin-overlay a {
	font-size: 16px; 
	color: #fff;
}
.opal-pin-overlay a .fa {
	margin-right: 0px;
}
.dpsp-share-text {
    font-size: 1.2rem;
    display: block;
    margin: 25px 0px;
}
/*--Woocommerce--*/
.woocommerce-loop-product__title,
.product .related h2{
    font-size: 18px !important;
    font-weight: 700;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text{
    height: 39px;
    font-size: 16px!important;
}
.woocommerce button.button.alt.disabled{
    background: rgba(112,81,174,0.9) !important;
}
.woocommerce input[type="submit"]:hover,
.woocommerce input[type="button"]:hover,
.woocommerce a.button.wc-forward:hover,
.woocommerce button.button.alt:hover,
.woocommerce a.checkout-button:hover,
a.add_to_cart_button:hover,
a.wc-backward:hover,
.et_pb_shop .woocommerce ul.products li.product .button:hover,
.woocommerce-button.button.view:hover {
    color: white !important;
}
button[name="add-to-cart"]{
    color: #fff !important;
}
button[name="add-to-cart"]:hover {
    background: #000 !important;
}
.woocommerce-button.button.view,
.woocommerce table.my_account_orders {
    font-size: 14px;
}
.woocommerce .price del {
    display: inline-block !important;
}
.woocommerce span.onsale{
    color: #fff;
    font-size: 12px;
    background-color: #fe9931 !important;
    text-align: center !important;
    line-height: 30px !important;
    border-radius: 0px !important;
    text-transform: uppercase;
    letter-spacing: 0px;
    position: absolute;
    z-index: 100;
    padding: 0px 12px !important;    
    display: inline-flex;
}
input#coupon_code {
    outline: 0;
    color: #222222 !important;
    min-height: 41px;
}
.woocommerce-ordering {
    position: relative;
    z-index: 8;
    border: 1px solid #ddd;
    border-radius: 40px;
}
.woocommerce-ordering select {
    background: none;
    border: 0;
    font-size: 14px;
    cursor: pointer;
    outline: 0;
    padding: 10px;
    font-family: inherit;
    font-weight: inherit;
    max-width: 100%;
}
.woocommerce td, .woocommerce th {
    padding: 15px !important;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
    margin-bottom: 15px !important;
}
.single_add_to_cart_button {
    background: #56cfe1 !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    border: 2px solid #56cfe1 !important;
    min-width: 175px !important;
    font-size: 14px !important;
    min-height: 40px;
}
.woocommerce div.product form.cart .button {
    color: #ffffff !important;
    border: 2px solid #56cfe1;
    letter-spacing: 0.1px;
    transition: all .3s;
}
.woocommerce div.product form.cart .button:hover,
.woocommerce div.product form.cart .button:active,
.woocommerce div.product form.cart .button:focus {
    background-color: #222222 !important;
    border: 2px solid #222222 !important;
}
.woocommerce div.product form.cart .button.disabled {
    background-color: grey !important;
    border-color: grey !important;
    color: white;
}
.woocommerce-page #content .quantity input.qty, 
.woocommerce #content .quantity input.qty, 
.woocommerce-page .quantity input.qty, 
.woocommerce .quantity input.qty {
    color: #222222 !important;
    background-color: transparent !important;
    border: 1px solid #222222 !important;
}
.woocommerce ul.products li.product .button {
    padding: 5px 20px !important;
}
.et_pb_shop .woocommerce ul.products li.product .button {
    color: #222222;
}
.yith-quick-view-content.woocommerce div.summary button.button.alt:hover {
    padding: 0;
}
.woocommerce div.product form.cart .variations .label,
.woocommerce div.product form.cart .variations .value {
    display: block;
}
.woocommerce div.product form.cart .variations td,
.tawcvs-swatches {
    padding: 0px !important;
}
.tawcvs-swatches {
    margin: 10px 0px 0px 0px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 8px 12px !important;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: #f6f6f8;
}
.woocommerce-error {
    font-size: 16px !important;
    line-height: 28px !important;
}
.cart_totals {
    width: 40% !important;
}
a.checkout-button {
    width: 230px;
    float: right;
}
.woocommerce-MyAccount-content form .form-row label {
    margin-bottom: 5px;
}
.woocommerce-MyAccount-content input.button {
    margin-top: 15px;
}
nav.woocommerce-MyAccount-navigation ul li:before {
    content: none;
    display: none;
}
.woocommerce-MyAccount-navigation ul li {
    list-style: none;
    border-bottom: 1px solid rgba(0,0,0,.05);
    position: relative;
}
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard {
    border-top: 1px solid rgba(0,0,0,.05);
}
.woocommerce-MyAccount-navigation ul li a {
    padding: .875em 0;
    display: block;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
    content: "\f0e4";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
    content: "\f291";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--subscriptions a:before {
    content: "\f021";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
    content: "\f1c6";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
    content: "\f015";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
    content: "\f007";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    content: "\f08b";
}
.woocommerce-MyAccount-navigation ul li a:hover:before,
.woocommerce-MyAccount-navigation ul li.is-active a:before {
    opacity: 1;
}
.woocommerce-MyAccount-navigation ul li a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0f6";
    line-height: 1.618;
    margin-left: 0.5407911001em;
    width: 1.41575em;
    text-align: right;
    float: right;
    opacity: .25;
}
.cart-contents {
    display: inline;
    cursor: pointer;
}
.cart-contents:before {
    font-family: WooCommerce;
    color: white;
    content: "\e01d";
    font-size: 18px;
    font-style: normal;
    padding-right: 12px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {          
    width: 20px;
    height: 20px;
    font-size: 12px;
    color: #fff;
    line-height: 22px;
    position: absolute;
	top: -10px;
    right: -16px;
    font-weight: bold;
    border-radius: 50%;
    text-align: center;
    background-color: #fc5c00;
	margin-right: 15px;
}
a#showRight.cart-contents {
    margin-right: 15px;
}
#et-top-navigation .et-cart-info {
	display: none;
}

/*--My Account--*/
nav.woocommerce-MyAccount-navigation ul{
    list-style-type: none !important;
}
nav.woocommerce-MyAccount-navigation ul li.is-active{
    font-weight: bold;
}
nav.woocommerce-MyAccount-navigation ul li:before {
    content: "\24";
    font-family: "ETmodules";
    color: inherit;
}
/*--Wishlist--*/
.menu-item span.icon-heart:before{
    font-family: 'ETmodules';
    content: '\e089';
    speak: none;
    color: inherit;
    font-size: inherit;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.yith-wcwl-add-to-wishlist{
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 20px;
    z-index: 9;
}
.single-product form + .yith-wcwl-add-to-wishlist{
    position: relative;
}
.yith-wcwl-add-to-wishlist .feedback,
.yith-wcwl-add-to-wishlist .ajax-loading{
    display: none !important;
}
.woocommerce table.wishlist_table{
    font-size: 100%;
}
.woocommerce .wishlist_table td.product-add-to-cart a{
    display: inline-block !important;
    max-width: max-content;
    color: #222;
    font-size: 16px;
}
.woocommerce .wishlist_table td{
    text-align: left;
}
.woocommerce .wishlist_table td.product-add-to-cart a:hover{
    padding: .3em 1em;
}
.woocommerce .wishlist_table td.product-add-to-cart a:after {
    display: none;
}
.single-product div.product div.summary a.add_to_wishlist:before, 
.single-product div.product div.summary .yith-wcwl-wishlistaddedbrowse a:before, 
.single-product div.product div.summary .yith-wcwl-wishlistexistsbrowse a:before {
    font-family: 'FontAwesome';
    font-size: 18px;
    padding: 0px 3px 0px 0px;
}
.single-product div.product div.summary a.add_to_wishlist:before {
    content: '\f08a';
}
.single-product div.product div.summary .yith-wcwl-wishlistaddedbrowse a:before, 
.single-product div.product div.summary .yith-wcwl-wishlistexistsbrowse a:before {
    content: "\f004";
}
.wishlist-title {
    margin-bottom: 20px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	font-family: inherit;
}
/*--Footer Form, Contact form 7--*/
.wpcf7 input,
#footer-widgets input{
    margin-top: 5px;
    width: 100%;
    padding: 10px 10px;
    font-family: inherit;
    font-size: 400;
} 
.et_pb_post a.more-link {
    margin: 20px 0px;
    line-height: 40px;
    border: 2px solid #e016c8;
    padding: 0 30px;
    font-weight: 600;
    display: table;
    border-radius: 40px;
    text-transform: capitalize;
    transition: all .3s;
}
.et_pb_post a.more-link:hover, 
.et_pb_scroll_top.et-pb-icon:hover {
    background: #e016c8;
    color: #fff;
}
.wpcf7 input[type="submit"],
#footer-widgets input[type="submit"] {
    margin-top: 5px;
    width: 100%;
    color: #fff;
    background: #222222;
    border-color: #222222;
    padding: 12px 10px;
    font-family: inherit;
    display: inline-block;
    font-size: 0.871em;
    letter-spacing: 0px;
    line-height: 100%;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
}
#footer-widgets .footer-widget li:before {
    display: none;
}
#footer-widgets .footer-widget li a, 
#footer-widgets .footer-widget p {
    font-weight: 300;
    font-size: 100%;
    margin: 0 0 0.5em 0;
    padding: 0;
}
#footer-info {
    float: none;
    text-align: center;
}
/*--Footer Custom Widget--*/
.footer-widget .et_pb_widget {
	margin-bottom: 0px !important;
}
.footer-widget .widget_media_image {
    margin-bottom: 20px !important;
}
.footer-contact {
    clear: both;
    display: block;
}
.footer-contact p {
    margin-bottom: 15px !important;
}
.mzcs-social li {
    display: inline-block;
    line-height: 25px;
    list-style: outside none none;
    margin-bottom: 5px;
}
.mzcs-social a {
    display: inline-block;
    margin: 0 10px !important;
    line-height: 16px;
}
.footer-contact i {
    font-size: 20px;    
}
.mzcs-social i {
    font-size: 16px;
}
.footer-contact i, 
.mzcs-social i {    
    margin-right: 5px;
    vertical-align: middle;
}
.footer-contact i.fa-envelope-o, 
.footer-contact i.fa-phone, 
.footer-contact i.fa-map-marker { 
    width: 30px;
    text-align: center;
}
.footer-contact i.fa-map-marker {
    font-size: 25px;
    float: left;
    min-height: 50px;
    padding-top: 4px;
    margin-right: 9px;
}
#main-footer .footer-widget h4 {
    letter-spacing: 0.8px;
    margin-bottom: 20px;
}
.recent-posts-widget-with-thumbnails .rpwwt-post-title {
    font-weight: bold;
}
.widget_categories > ul > li {
    border-bottom: 1px solid #eeeeee;
}
.footer-widget .widget_categories > ul > li > a {
	font-weight: 600 !important;
}
.footer-widget .widget_categories > ul > li > a:hover, 
.footer-widget .widget_categories > ul > li > a:hover:before {
	color: #e016c8 !important;
}
.opal-footer-instagram .opal-fins-wtitle {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.opal-footer-instagram {
    padding: 75px 0px;
    background-color: #f7f7f7;
}
/*--Sidebar--*/
.widget_search input#s, .widget_search input#searchsubmit {
    border: 1px solid #222222;
}
.widget_search input[type="submit"] {
    background-color: #222222 !important;
    color: #fff !important;
}
.tagcloud a {
    text-transform: capitalize;
}
.tagcloud a:hover {
    background: #222222 !important;
    color: #fff;
}
.tagcloud a.tag-cloud-link {
    border: 1px solid;
    border-radius: 20px;
    display: inline-block;
    font-size: 13px !important;
    margin: 0 3px 8px 0;
    padding: 2px 15px 1px;
    background: transparent;
}
.mzcs-opal-social-media ul li > a {
    color: white !important;
}
.woocommerce-product-search {
    position: relative;
}
.woocommerce-product-search label.screen-reader-text {
    display: none;
}
.woocommerce-product-search input[type="search"],
.woocommerce-product-search button {
    border: 1px solid #222222;
    height: 40px !important;
    margin: 0;
    padding: 0.7em;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.woocommerce-product-search button {
    position: absolute;
    cursor: pointer;
    background-color: #222222 !important;
    color: #fff !important;
    top: 0;
    right: 0;
    width: 70px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
}
.woocommerce ul.product_list_widget li img {
    float: left;
    margin-left: 0px;
    margin-right: 10px;
    width: 80px;
}

/*--Contact Form 7--*/
.wpcf7-form input, .wpcf7-form textarea {
    padding: 8px;
    margin: 5px 0px;
    width: 100%;
    border-radius: 3px;
    font-family: inherit;
}

/*--Page Navi--*/
.wp-pagenavi{
    text-align: center;
    border-top: none;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover{
    border-color: #222222 !important;
    background-color: #222222;
    color: #fff !important;
}
.wp-pagenavi a{
    border-color: #e4e4e4;
    background-color: #fff;
    color: #777;
}
.wp-pagenavi a,.wp-pagenavi .current{
    padding: 0px 10px;
    margin-right: 5px;
    line-height: 30px;
    height: 30px;
    font-weight: 500;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    transition: background-color 0.4s ease, border-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease, border-color 0.4s ease;
    -moz-transition: background-color 0.4s ease, border-color 0.4s ease;
}

/*--Mailchimp 4 Wordpress Form--*/
.mc4wp-form-fields input {
    width: 100%;
    padding-left: 7px;
    font-size: 14px;
	line-height: 45px;
    height: 45px;
    padding: 0 15px;
    margin: 5px 0;
    border: none;
}
.mc4wp-form-fields input[type="submit"] {
    cursor: pointer;
    text-transform: uppercase;
    background-color: #111111;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
}
input, textarea, button {
    outline: none !important;
}
.footer-widget .footer-mc-form.form-custom .mc4wp-form-fields button {
    top: 5px;
    right: 10px;
}
#footer-widgets .mc4wp-form-fields input[type="email"] {
    padding: 10px 15px;
}
#footer-bottom {
    border-top: 1px solid #eee;
}
.mzcs-opal-footer-social {
    border-top:1px solid #eee;
    padding:20px 0;
}
.mzcs-opal-footer-social ul {
    text-align: center;
}
.mzcs-opal-footer-social ul li {
    position: relative;
    display: inline-block;
    padding:0 15px;
}
.mzcs-opal-footer-social ul li~li:before {
    position: absolute;
    content: '-';
    left: -5px;
    top: 5px;
    color: #bbb;
}
.mzcs-opal-footer-social ul li a {
    font-size: 0.8571rem;
    font-weight: 700;
    text-transform: uppercase;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 35px;
    color: #111;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.mzcs-opal-footer-social ul li a i {
    margin-right: 7px;
}

/*--Media queries--*/
@media all and (min-width: 981px){
    .single-post.et_right_sidebar #left-area, 
    .archive.category.et_right_sidebar #left-area {
        width: 70%;
    }
    .single-post.et_right_sidebar #sidebar, 
    .archive.category.et_right_sidebar #sidebar {
        width: 30%;
    }
	.opal-slider .et_pb_slide_content p {
		padding: 10px;
	}	
}
@media all and (min-width: 768px){
	.woocommerce-MyAccount-navigation {
		width: 17.6470588235% !important;
		float: left !important;
		margin-right: 5.8823529412%;
	}
	.woocommerce-MyAccount-content {
		width: 76.4705882353% !important;
		float: right !important;
		margin-right: 0;
	}	
}
@media screen and (max-width: 1024px) {
	#footer-widgets, 
	.single-post .container #content-area, 
	.error404 .container #content-area, 
	.search .container #content-area {
		padding-left: 6%;
		padding-right: 6%;
	}
	.opal-footer-instagram {
		padding-left: 4%;
		padding-right: 4%;
	}
}
@media (max-width: 980px) and (min-width: 768px){
	.et_pb_post>.et_pb_gallery_post_type>.et_pb_slides>.et_pb_slide {
		min-height: 197px !important;
	}
}
@media screen and (max-width: 980px) {
    .ten-columns .et_pb_module {width: 20%;}
    .nine-columns .et_pb_module {width: 33.3%;}
    .eight-columns .et_pb_module {width: 25%;}
    .seven-columns .et_pb_module {width: 25%;}
    .six-columns .et_pb_module {width: 33.3%;}
    .five-columns .et_pb_module {width: 33.3%;}
	
	.mz-banner .et_pb_image img {
		width: 980px;
	}
	.mz-banner .et_pb_text_inner h3 {
		bottom: 50px;
	}
	.cart-contents-count {
		top: auto !important;
    	right: auto !important;
		margin: -5px 0 0px -3px;
	}
	.col-margin-zero {
		margin: 0;
	}	
	.et_header_style_centered #logo {
		max-height: 130px;
	}
	#main-header .et_mobile_menu li.opal-blog-mm ul.sub-menu li, 
	#main-header .et_mobile_menu li.opal-blog-mm ul.sub-menu li a {
		padding-left: 0;		
		border-bottom: 0;
	}
	#main-header .et_mobile_menu li.opal-blog-mm ul.sub-menu li ul.sub-menu a {
		padding-top: 0;
	}
	#main-header .et_mobile_menu li.opal-blog-mm ul.sub-menu span.menu-closed {
		display: none;
	}
	.category #main-content .container {
		width: 90%;
	}
	
	/*** Mobile Menu ***/
	#et_mobile_nav_menu {
		max-width: 90%;
		margin: 0 auto;
	}
	#et_mobile_nav_menu .mobile_nav {
		background-color: #df16c7 !important;
		border-radius: 0 !important;
	}
	#et_mobile_nav_menu .mobile_nav span, 
	#et_mobile_nav_menu .mobile_menu_bar:before {
		color: white;
	}
	
	/*** MC 4 WP ***/
	.mc4wp-form-fields .et_pb_column {
		margin-bottom: 0px;
	}
}
@media screen and (max-width: 768px) {
    .ten-columns .et_pb_module {width: 100%;}
    .nine-columns .et_pb_module {width: 100%;}
    .eight-columns .et_pb_module {width: 100%;}
    .seven-columns .et_pb_module {width: 100%;}
    .six-columns .et_pb_module {width: 100%;}
    .five-columns .et_pb_module {width: 100%;}
	
	div#et_top_search {
		display: none;
	}
	.widget_media_image img {
		width: 100%;
	}
	.single .et_pb_post {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	.woocommerce-page table.cart td.actions .coupon input {
		width: 100% !important;
	}
	.et_pb_widget.woocommerce.widget_product_search {
		width: 100% !important;
		display: block;
	}
	.mz-promotion-box .et_pb_blurb_content {
		max-width: 100%;
	}
	.woocommerce-MyAccount-content {
    	width: 73% !important;
	}
	.woocommerce-MyAccount-navigation {
    	width: 20% !important;
	}
	body .dpsp-content-wrapper.dpsp-hide-on-mobile {
		display: block !important;
	}
}
@media screen and (max-width: 480px) {
	.mz-promotion-box .pa {
    	top: 28%;
	}
	.wishlist_table a.button {
		font-size: 12px !important;
	}
	.yith-wcqv-button {
		display: none !important;
	}
	.woocommerce-MyAccount-content, 
	.woocommerce-MyAccount-navigation {
    	width: 100% !important;
	}
	.category .et_pb_blog_grid h2, .category .et_pb_post h2 {
		line-height: 25px;
	}
	#et_mobile_nav_menu {
		max-width: 70%;
	}	
}
@media screen and (max-width: 320px) {
	.opal-promo-box .et_pb_blurb_content .et_pb_module_header {
		max-width: 60%;
	}
	.opal-footer-instagram .opal-fins-wtitle {
		font-size: 20px;
	}
}

/*--HELPER CLASSES--*/
.oh { overflow: hidden; }
.pr { position: relative; }
.pa { position: absolute; }
.mt_15 { margin-top: 15px; }
.pb_25 { padding-bottom: 25px; }